## gtkhtml 3.9.1-1osso9

=== debian/changelog ===
gtkhtml (3.9.1-1osso9) unstable; urgency=low

  * Fixing some bad packaging mess. 
  * Fixes NB#32924

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Wed, 21 Jun 2006 09:21:24 +0300

gtkhtml (3.9.1-1osso6) unstable; urgency=low

  * Bugfix

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Mon, 29 May 2006 15:32:24 +0300

gtkhtml (3.9.1-1osso5) unstable; urgency=low

  * Bugfix

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Thu, 11 May 2006 15:42:20 +0300

gtkhtml (3.9.1-1osso4) unstable; urgency=low

  * Bugfixes

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Tue,  9 May 2006 12:53:58 +0300

gtkhtml (3.9.1-1osso3) unstable; urgency=low

  * Fixes

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Thu, 26 Jan 2006 11:27:13 +0200

gtkhtml (3.9.1-1osso2) unstable; urgency=low

  * Fixes

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Tue, 24 Jan 2006 14:37:39 +0200

gtkhtml (3.9.1-1osso1) unstable; urgency=low

  * Initial release

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Fri, 23 Dec 2005 13:29:48 +0200
