=== debian/control ===
Source: gtkhtml
Priority: optional
Maintainer: Jakub Pavelek <jakub.pavelek@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libart-2.0-2, libart-2.0-dev, libgtk2.0-dev (>= 2.6.0), libgconf2-dev, intltool
Standards-Version: 3.6.0

Package: gtkhtml-dev
Section: devel
Architecture: any
Depends: gtkhtml0 (= ${Source-Version})
Description: Development files for GtkHTML without Gnome dependencies
 Development files for GtkHTML without Gnome dependencies

Package: gtkhtml0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GtkHTML shared library without Gnome dependencies
 GtkHTML shared library without Gnome dependencies
