## gtkhtml 3.9.1-2osso8

=== debian/changelog ===
gtkhtml (3.9.1-2osso8) unstable; urgency=low

  * Fixes: NB#40234: Removed source files with GPL license. Copied source
    files from version 3.13.1 with LGPL license.

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Fri, 20 Oct 2006 17:10:08 +0300

gtkhtml (3.9.1-2osso7) unstable; urgency=low

  * Fixes: NB#23889: adding const and static keywords

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Tue, 10 Oct 2006 15:13:49 +0300

gtkhtml (3.9.1-2osso6) unstable; urgency=low

  * Fixes: NB#41532

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Wed, 27 Sep 2006 15:02:41 +0300

gtkhtml (3.9.1-2osso5) unstable; urgency=low

  * Added a dbg package
  * Fixes : NB#33770, NB#39675, NB#40235

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Mon, 18 Sep 2006 11:05:27 +0300

gtkhtml (3.9.1-2osso4) unstable; urgency=low

  * Bugfixes

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Mon, 28 Aug 2006 09:25:55 +0300

gtkhtml (3.9.1-2osso3) unstable; urgency=low

  * Added Section to the source package

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Fri,  7 Jul 2006 10:36:00 +0300

gtkhtml (3.9.1-2osso2) unstable; urgency=low

  * Bugfix NB#32924, NB#33185

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Mon, 19 Jun 2006 13:38:51 +0300

gtkhtml (3.9.1-2osso1) unstable; urgency=low

  * Update (removing .la from -dev package)

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Tue, 30 May 2006 13:26:15 +0300
