=== debian/control ===
--- 
+++ 
@@ -1,4 +1,5 @@
 Source: gtkhtml
+Section: libs
 Priority: optional
 Maintainer: Jakub Pavelek <jakub.pavelek@nokia.com>
 Build-Depends: debhelper (>= 4.0.0), libart-2.0-2, libart-2.0-dev, libgtk2.0-dev (>= 2.6.0), libgconf2-dev, intltool
@@ -17,3 +18,9 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: GtkHTML shared library without Gnome dependencies
  GtkHTML shared library without Gnome dependencies
+
+Package: gtkhtml0-dbg
+Section: devel
+Architecture: any
+Depends: gtkhtml0 (= ${Source-Version})
+Description: Debug symbols for GtkHTML
