=== debian/rules ===
--- 
+++ 
@@ -31,15 +31,6 @@
 	INSTALL_PROGRAM += -s
 endif
 
-# shared library versions, option 1
-version=2.0.5
-major=2
-# option 2, assuming the library is created as src/.libs/libfoo.so.2.0.5 or so
-#version=`ls src/.libs/lib*.so.* | \
-# awk '{if (match($$0,/[0-9]+\.[0-9]+\.[0-9]+$$/)) print substr($$0,RSTART)}'`
-#major=`ls src/.libs/lib*.so.* | \
-# awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`
-
 config.status: $(SOURCE_DIR)/configure
 	dh_testdir
 
@@ -48,7 +39,7 @@
 
 $(SOURCE_DIR)/configure:
 	#inflat upstream and prepare
-	tar -jxf upstream/tarballs/gtkhtml-3.9.1.tar.bz2
+	tar -jxf upstream/tarballs/gtkhtml-3.9.1osso.tar.bz2
 #	for f in upstream/patches/*.diff; do \
 #		patch -p0 < $$f; \
 #	done
@@ -58,6 +49,14 @@
 	patch -p0 < upstream/patches/gtkhtml_text_selection.diff
 	patch -p0 < upstream/patches/gtkhtml_memleak_fix.diff
 	patch -p0 < upstream/patches/gtkhtml_clear_selection.diff
+	patch -p0 < upstream/patches/gtkhtml_store_clipboard.diff
+	patch -p0 < upstream/patches/gtkhtml_check_string.diff
+	patch -p0 < upstream/patches/gtkhtml_return_press_crash_fix.diff
+	patch -p0 < upstream/patches/gtkhtml_init_offset_in_engine_focus.diff
+	patch -p0 < upstream/patches/gtkhtml_engine_clear_focus.diff
+	patch -p0 < upstream/patches/gtkhtml_empty_content_search_crash.diff
+	patch -p0 < upstream/patches/gtkhtml_imcontext_leak.diff
+	patch -p0 < upstream/patches/gtkhtml_const_patch.diff
 	cd $(SOURCE_DIR) && ./autogen.sh
 
 
@@ -121,7 +120,7 @@
 #	dh_installinfo
 	dh_installman
 	dh_link
-	dh_strip
+	dh_strip --dbg-package=gtkhtml0
 	dh_compress
 	dh_fixperms
 #	dh_perl
