## gtkhtml 3.9.1-2osso11

=== debian/changelog ===
gtkhtml (3.9.1-2osso11) unstable; urgency=low

  * Unrealize fix - added gtkhtml_unrealize_fix.diff
  * Scale images with text - added gtkhtml_image_magnification.diff
  * Fixes: NB#46236, NB#47404

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Mon, 27 Nov 2006 12:30:44 +0200

gtkhtml (3.9.1-2osso10) unstable; urgency=low

  * Updated the IM leak patch to protect from recurrent freeing
  * Fixes: NB#47494

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Mon, 20 Nov 2006 15:13:19 +0200
