=== debian/rules ===
--- 
+++ 
@@ -57,6 +57,8 @@
 	patch -p0 < upstream/patches/gtkhtml_empty_content_search_crash.diff
 	patch -p0 < upstream/patches/gtkhtml_imcontext_leak.diff
 	patch -p0 < upstream/patches/gtkhtml_const_patch.diff
+	patch -p0 < upstream/patches/gtkhtml_unrealize_fix.diff
+	patch -p0 < upstream/patches/gtkhtml_image_magnification.diff
 	cd $(SOURCE_DIR) && ./autogen.sh
