## gtkhtml 3.9.1-2osso12

=== debian/changelog ===
gtkhtml (3.9.1-2osso12) unstable; urgency=low

  * Added panning fix for broken ext events
  * Fixes: NB#48890

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue,  5 Dec 2006 11:24:01 +0200
