=== debian/rules ===
--- 
+++ 
@@ -59,6 +59,7 @@
 	patch -p0 < upstream/patches/gtkhtml_const_patch.diff
 	patch -p0 < upstream/patches/gtkhtml_unrealize_fix.diff
 	patch -p0 < upstream/patches/gtkhtml_image_magnification.diff
+	patch -p0 < upstream/patches/gtkhtml_get_motion_hints.diff
 	cd $(SOURCE_DIR) && ./autogen.sh
