## gtkhtml 3.9.1-2osso13

=== debian/changelog ===
gtkhtml (3.9.1-2osso13) unstable; urgency=low

  * htmlengine.c:insert_text: Improved space-eating algorithm
  * Fixes: NB#32523

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 11 Jan 2007 13:16:34 +0200
