## gtkhtml 3.9.1-2osso14

=== debian/changelog ===
gtkhtml (3.9.1-2osso14) unstable; urgency=low

  * Determine double-click distance tolerance via GtkSettings, not hardcoded value
  * Fixes: NB#50744

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Mon, 22 Jan 2007 12:59:43 +0200
