=== debian/rules ===
--- 
+++ 
@@ -38,11 +38,8 @@
 	cd $(SOURCE_DIR) && CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
 
 $(SOURCE_DIR)/configure:
-	#inflat upstream and prepare
+	#inflate upstream and prepare
 	tar -jxf upstream/tarballs/gtkhtml-3.9.1osso.tar.bz2
-#	for f in upstream/patches/*.diff; do \
-#		patch -p0 < $$f; \
-#	done
 	patch -p0 < upstream/patches/gtkhtml_dependency_removal.diff
 	patch -p0 < upstream/patches/gtkhtml_dependency_removal_cleaning.diff
 	patch -p0 < upstream/patches/gtkhtml_panning.diff
@@ -61,6 +58,7 @@
 	patch -p0 < upstream/patches/gtkhtml_image_magnification.diff
 	patch -p0 < upstream/patches/gtkhtml_get_motion_hints.diff
 	patch -p0 < upstream/patches/gtkhtml_better_spacing.diff
+	patch -p0 < upstream/patches/gtkhtml_text_selection_with_proper_doubleclick.diff
 	cd $(SOURCE_DIR) && ./autogen.sh
