## gtkhtml 3.9.1-2osso15

=== debian/changelog ===
gtkhtml (3.9.1-2osso15) unstable; urgency=low

  * When grabbing the page by a link for panning purposes, don't follow the link
    upon button release.
  * Fixes: NB#50763

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Mon, 29 Jan 2007 17:53:03 +0200
