## gtkhtml 3.9.1-2osso16

=== debian/changelog ===
gtkhtml (3.9.1-2osso16) unstable; urgency=low

  * During button_press_event, we must record the starting (x,y) of the pan using
    gdk_window_get_pointer + gtk_adjustment_get_value from the two adjustments
  * We must compare the absolute value of the "total" pan, not the value itself
  * gtk_html_private_calc_scrollbars allows page_size > upper - lower ... fixed
  * Fixed NB#50763

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue,  6 Feb 2007 18:39:38 +0200
