## gtkhtml 3.9.1-3osso0

=== debian/changelog ===
gtkhtml (3.9.1-3osso0) unstable; urgency=low

  * Moved trunk to sardine-experimental. New patch properly frees Pango structures

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed, 14 Feb 2007 14:29:13 +0200
