=== debian/rules ===
--- 
+++ 
@@ -61,6 +61,7 @@
 	patch -p0 < upstream/patches/gtkhtml_text_selection_with_proper_doubleclick.diff
 	patch -p0 < upstream/patches/gtkhtml_dont_click_link_when_panning.diff
 	patch -p0 < upstream/patches/gtkhtml_proper_adjustment_values.diff
+	patch -p0 < upstream/patches/gtkhtml_textslave_proper_disposal.diff
 	cd $(SOURCE_DIR) && ./autogen.sh
