## gtkhtml 3.9.1-3osso4

=== debian/changelog ===
gtkhtml (3.9.1-3osso4) unstable; urgency=low

  * Added -fPIC -DPIC to the CFLAGS

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue,  6 Mar 2007 18:26:26 +0200

gtkhtml (3.9.1-3osso3) unstable; urgency=low

  * Removed dependency on libxml-parser-perl

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Mon, 26 Feb 2007 18:06:24 +0200

gtkhtml (3.9.1-3osso2) unstable; urgency=low

  * Added dependency on libxml-parser-perl

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Mon, 26 Feb 2007 17:59:33 +0200
