## gtkhtml 3.9.1-3osso5

=== debian/changelog ===
gtkhtml (3.9.1-3osso5) unstable; urgency=low

  * Fixes: NB#52411

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue,  6 Mar 2007 19:42:39 +0200
