## gtkhtml 3.9.1-3osso8

=== debian/changelog ===
gtkhtml (3.9.1-3osso8) unstable; urgency=low

  * Removed gtkhtml_000_memleak_fix.diff, because it was already upstream, and
    thus resulted in a double free

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Mon, 16 Apr 2007 16:43:13 +0300
