## gtkhtml 3.9.1-3osso9

=== debian/changelog ===
gtkhtml (3.9.1-3osso9) unstable; urgency=low

  * Added API for programmatically setting a link as visited

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed,  9 May 2007 19:47:01 +0300
