## gtkhtml 3.9.1-3osso10

=== debian/changelog ===
gtkhtml (3.9.1-3osso10) unstable; urgency=low

  * Added patch to remove instances where libart_lgpl headers are being included

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed, 30 May 2007 23:10:13 +0300
