## gtkhtml 3.9.1-3osso13

=== debian/changelog ===
gtkhtml (3.9.1-3osso13) unstable; urgency=low

  * Replace substring search with UTF-8-aware upstream version
  * Fixes: NB#75033

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Fri,  9 Nov 2007 15:47:03 +0200
