## gtkhtml 3.13.91-3osso15

=== debian/changelog ===
gtkhtml (3.13.91-3osso15) unstable; urgency=low

  * Plug leak in htmlengine.c based on patch from Olev Kartau
  * Fixes: NB#79361

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Fri,  4 Apr 2008 13:19:24 +0300
